<%= image_tag certificate_symbol_icon(@certificate_symbol), size: "215x215" %>

<h1 class="product-names">
  <div class="product-full-name"><%= @certificate_symbol.name %></div>
</h1>

<div class="product-details">
  <% if @certificate_symbol.abbreviation %>
  <p>
    Skraćenica: <%= @certificate_symbol.abbreviation %>
  </p>
  <% end %>
  <% if @certificate_symbol.english_name %>
  <p>
    Engleski naziv: <%= @certificate_symbol.english_name %>
  </p>
  <% end %>
  <% if @certificate_symbol.description %>
  <p>
    Opis: <%= @certificate_symbol.description %>
  </p>
  <% end %>
  <% if @certificate_symbol.uses %>
  <p>
    Upotreba: <%= @certificate_symbol.uses %>
  </p>
  <% end %>
</div>